<?xml version="1.0" encoding="utf-8"?>
<AppGui xmlns="AppGuiSchema">
  <!-- This script contains the panel used as the Settings tab for the Poster screen-->
  <Layout name="PosterSettingsTab">
    <Container type="AppPanel" name="SelectedPanel">
      <Properties>
        <Property name="Size" type="Size">780,420</Property>
        <ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="GradientTable.LEFTBACKGROUNDGRADIENT"/>
        <Property name="DoubleBuffer" type="Bool">False</Property>
      </Properties>
      <Controls>
        <Control type="Label" name="PaperSizeToPrintPoster">
          <Properties>
            <Property name="Size" type="Size">200,20</Property>
            <Property name="Location" type="Point">20,40</Property>
            <Property name="Text" type="String" resourceID="PosterTable.PAPERSIZE"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="NamedPaperSizeComboBox" name="PosterPaperSizeComboBox">
          <Properties>
            <Property name="Location" type="Point">20,60</Property>
            <Property name="Size" type="Size">230,50</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ComboBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
            <ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
            <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
            <ComplexProperty name="PaperSizeItems" type="List">
              <Properties>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_Letter_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_LETTER"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_Legal_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_LEGAL"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_Executive</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_EXECUTIVE"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_IndexCard</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_INDEXCARD"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_4x6_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_4X6"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_10x15_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_10X15"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_A4_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_A4"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_B5_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_B5"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_A5_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_A5"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_Statement</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_STATEMENT"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_A6_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_A6"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_Hagaki_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_HAGAKI"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_L_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_L"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_2L_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_2L"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_3.5x5_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_3.5X5"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_5x7_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_5X7"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_13x18_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_13X18"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_4x8_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_4X8"/>
                  </Properties>
                </ComplexProperty>
                <ComplexProperty name="Item" type="NamedPaperSize">
                  <Properties>
                    <Property name="PaperSize" type="PaperSize">PaperSize_10x20_Borderless</Property>
                    <Property name="Name" type="String" resourceID="PaperSizeTable.PAPERSIZE_10X20"/>
                  </Properties>
                </ComplexProperty>
              </Properties>
            </ComplexProperty>
            <Property name="SelectedItem" type="PaperSize">PaperSize_Letter_Borderless</Property>
          </Properties>
        </Control>
        <Control type="Label" name="PaperTypeToPrintPoster">
          <Properties>
            <Property name="Size" type="Size">200,20</Property>
            <Property name="Location" type="Point">20,100</Property>
            <Property name="Text" type="String" resourceID="PosterTable.PAPERTYPE"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="MediaTypeComboBox" name="PosterMediaTypeComboBox">
          <Properties>
            <Property name="Location" type="Point">20,120</Property>
            <Property name="Size" type="Size">230,50</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ComboBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
            <ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
            <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
          </Properties>
        </Control>
        <Control type="Label" name="PosterQualityLabel">
          <Properties>
            <Property name="Size" type="Size">200,20</Property>
            <Property name="Location" type="Point">20,160</Property>
            <Property name="Text" type="String" resourceID="PosterTable.PRINTQUALITY"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="PrintQualityComboBox" name="PosterQualityComboBox">
          <Properties>
            <Property name="Location" type="Point">20,180</Property>
            <Property name="Size" type="Size">230,50</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
            <ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
            <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
          </Properties>
        </Control>
        <Control type="Label" name="PosterSizeLabel">
          <Properties>
            <Property name="Size" type="Size">200,20</Property>
            <Property name="Location" type="Point">20,220</Property>
            <Property name="Text" type="String" resourceID="PosterTable.POSTERSIZE"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageComboBox" name="PosterSizeComboBox">
          <Properties>
            <Property name="Location" type="Point">20,240</Property>
            <Property name="Size" type="Size">230,20</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="ComboItems" type="List">
              <Properties>
                <Property name="Item" type="String" resourceID="PosterTable.POSTER_SIZE_2"/>
                <Property name="Item" type="String" resourceID="PosterTable.POSTER_SIZE_3"/>
                <Property name="Item" type="String" resourceID="PosterTable.POSTER_SIZE_4"/>
                <Property name="Item" type="String" resourceID="PosterTable.POSTER_SIZE_5"/>
                <Property name="Item" type="String" resourceID="PosterTable.POSTER_SIZE_6"/>
                <Property name="Item" type="String" resourceID="PosterTable.POSTER_SIZE_7"/>
                <Property name="Item" type="String" resourceID="PosterTable.POSTER_SIZE_8"/>
                <Property name="Item" type="String" resourceID="PosterTable.POSTER_SIZE_9"/>
                <Property name="Item" type="String" resourceID="PosterTable.POSTER_SIZE_10"/>
              </Properties>
            </ComplexProperty>
            <Property name="SelectedIndex" type="Int">0</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
            <ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
            <ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
            <ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
            <Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
            <Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
            <Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
            <Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
          </Properties>
        </Control>
        <Control type="Label" name="RotateLabel">
          <Properties>
            <Property name="Size" type="Size">200,20</Property>
            <Property name="Location" type="Point">20,330</Property>
            <Property name="Text" type="String" resourceID="PosterTable.TRYROTATING"/>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="RotateButton">
          <Properties>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="Visible" type="Bool">True</Property>
            <Property name="Size" type="Size">200,35</Property>
            <Property name="Location" type="Point">20,350</Property>
            <Property name="Text" type="String" resourceID="PosterTable.ROTATE90DEGREES"/>
            <Property name="ImageFocus" type="Image">GREY_MED_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_MED_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_MED_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_MED_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_MED_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
      </Controls>
    </Container>
  </Layout>
</AppGui>
